html, body {
  color: #776e65;
  background: #faf8ef;
}

.panel {
  border-radius: 0.2rem;
  background: #bbada0;
  position: relative;
  margin-bottom: 0;
} 


.status div{
  display: inline-block;
  height: 2rem;
  line-height: 2rem;
  font-size: 1.2rem;
  font-weight: 700;
  padding: 0 0.5rem;
  width: 9rem;
  color: #FFF;
}   
  .best{
    float: right;
  } 


.game {
  height: 21rem;
  margin-top: 0.2rem;
  padding: 0.5rem;
}

  .cell-container {
    position: absolute;
  }
    .cell-container div {
      width: 4rem;
      height: 4rem;
      float: left;
      background: #878787;
      border: 0.1rem solid #bbada0;
      border-radius: 0.4rem;
      cursor: pointer;
      text-align: center;
      font-size: 3rem;
      line-height: 4rem;
    }
    .cell-container .blank, .cell-container .number, .cell-container .bomb {
      background: #eee4da;
      color: #776e65;
    }
    .cell-container span{
      font-size: 3rem;
      line-height: 4rem;
    }

.retry:after{
  content: "再来一局";
}
.lis{overflow: hidden;width: 100%;z-index: 99999;position: absolute;bottom:0px;}
.lis a{display: block;width:99.9%;color:#ffffff;font-size:14px;text-decoration: none;background:#606783;text-align: center;opacity: 0.5;line-height:30px;font-weight: bold;font-family:"微软雅黑"}
.lis a img{position: relative;top: 1px;}